/************************************/
/***   23. Case Study Single css  ***/
/************************************/

.page-case-study-single{
	padding: 100px 0;
}

.case-study-detail-list{
    background: var(--secondary-color);
	box-shadow: 0px 4px 30px 0px #0000000A;
	border-radius: 20px;
	margin-bottom: 60px;
    padding: 40px;
}

.case-study-detail-item{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	border-bottom: 1px solid var(--divider-color);
    margin-bottom: 25px;
	padding-bottom: 25px;
}

.case-study-detail-item:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.case-study-detail-item .icon-box{
	position: relative;
	background: var(--primary-color);
	border-radius: 50%;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
}

.case-study-detail-item .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--accent-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

.case-study-detail-item:hover .icon-box::before{
	transform: scale(1);
}

.case-study-detail-item .icon-box img{
	position: relative;
	width: 100%;
	max-width: 30px;
	z-index: 1;
}

.case-study-detail-content{
	width: calc(100% - 70px);
}

.case-study-detail-item h3{
	font-size: 20px;
	text-transform: capitalize;
	margin-bottom: 5px;
}

.case-study-detail-content p{
	text-transform: capitalize;
	margin-bottom: 0;
}

.case-study-detail-item ul{
	width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.case-study-detail-item ul li{
	display: inline-block;
	margin-right: 15px;
}

.case-study-detail-item ul li:last-child{
	margin-right: 0;
}

.case-study-detail-item ul li a{
	width: 40px;
	height: 40px;
	color: var(--primary-color);
	border: 1px solid var(--primary-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease-in-out;
}

.case-study-detail-item ul li a:hover{
    color: var(--accent-color);
	border-color: var(--accent-color);
}

.case-study-detail-item ul li a i{
	font-size: 20px;
	color: inherit;
}

.case-study-entry{
	margin-bottom: 60px;
}

.case-study-entry p{
	margin-bottom: 20px;
}

.case-study-entry p:last-child{
	margin-bottom: 0;
}

.case-study-entry h2{
	font-size: 48px;
    margin-bottom: 20px;
}

.case-study-entry ul{
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
}

.case-study-entry ul li{
	position: relative;
	line-height: 1.5em;
	margin-bottom: 15px;
	padding-left: 30px;
}

.case-study-entry ul li:last-child{
	margin-bottom: 0;
}

.case-study-entry ul li::before{
	content: '\f14a';
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
	top: 0;
    font-size: 20px;
    font-weight: 900;
    color: var(--accent-color);
}

.transformative-beauty-box,
.glow-up-box,
.real-transformation-box{
	margin-top: 40px;
}

.transformative-beauty-list{
	display: flex;
	gap: 40px 30px;
	flex-wrap: wrap;
	margin-top: 40px;
}

.transformative-beauty-list .how-work-step-item{
	width: calc(50% - 15px);
	margin-bottom: 0;
}

.transformative-beauty-list .how-work-step-item::before{
	display: none;
}

.glow-up-box{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 30px;
}

.glow-up-image,
.glow-up-content{
	width: calc(50% - 15px);
}

.glow-up-image figure{
	display: block;
	border-radius: 30px;
}

.glow-up-image img{
	width: 100%;
	aspect-ratio: 1 / 1.219;
	object-fit: cover;
	border-radius: 30px;
}

.glow-up-content ul{
	margin: 40px 0;
}

.glow-up-content .how-work-step-item{
	border: 1px solid var(--divider-color);
	box-shadow: 0px 0px 50px 2px #00000008;
	border-radius: 30px;
	padding: 20px;
}

.real-transformation-box ul{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.real-transformation-box ul li{
	width: calc(50% - 15px);
	border: 1px solid var(--divider-color);
	border-radius: 16px;
	padding: 20px 16px 20px 46px;
	overflow: hidden;
	transition: all 0.4s ease-in-out;
	margin-bottom: 0;
	z-index: 0;
}

.real-transformation-box ul li::before{
	top: 20px;
	left: 16px;
	transition: all 0.4s ease-in-out;
}

.real-transformation-box ul li:hover,
.real-transformation-box ul li:hover::before{
	color: var(--white-color);
}

.real-transformation-box ul li::after{
	content: '';
	position: absolute;
	top: 100%;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: var(--accent-color);
	height: 100%;
	width: 100%;
	z-index: -1;
	transition: all 0.4s ease-in-out;
}

.real-transformation-box ul li:hover::after{
	top: 0;
}
